interface SpinnerProps {
  content: string;
}

export default function Spinner({ content }: SpinnerProps) {
  return (
    <>
      <div className="w-8 h-8 border-4 border-gray-200 border-t-blue-500 rounded-full animate-spin" />
      <h2 className="text-xl text-gray-700"> {content}</h2>
    </>
  );
}
